@media (max-width: 1700px) {
  /* Hero section */
  .hero-text h1 {
    font-size: 58px;
    width: 350px;
  }

  /* Info section */
  .info-section img {
    width: 300px;
  }

  .info-text {
    width: 300px;
  }
}

@media (max-width: 1450px) {
  /* Hero section */
  .hero-section {
    height: 600px;
  }

  /* Dark overlay */
  .hero-overlay {
    width: var(--scalable-width);
    height: var(--scalable-height);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
  }

  .hero-text h1 {
    margin: var(--centering);
  }
}

@media (max-width: 1300px) {
  /* Info section */
  .info-section {
    max-width: 1000px;
    width: var(--smaller-screen-width);
  }

  .info-text {
    font-size: var(--font-size-xxxs);
    width: 250px;
  }
}

@media (max-width: 1000px) {
  .hero-section {
    height: 400px;
  }

  /* Info section */
  .info-section img {
    width: 200px;
  }
}

@media (max-width: 830px) {
  /* Shared layouts */
  .hero-text,
  .info-section {
    max-width: 500px;
    width: var(--mobile-screen-width);
  }

  /* Header */
  .menu {
    background-color: var(--primary-color);
  }

  .icon-mobile-section > * {
    color: var(--primary-light);
  }

  /* Hero section */
  .hero-text h1 {
    font-size: var(--font-size-md);
    width: 250px;
  }

  /* Info section */
  .info-section {
    flex-direction: column;
    padding: 50px 0;
    gap: 70px;
  }

  .info-text {
    width: var(--scalable-width);
  }

  .align-right {
    text-align: left;
  }
}
